local fn = _gn(0xA41B6A43642AC2CF)
--- START_NETWORKED_PARTICLE_FX_NON_LOOPED_ON_PED_BONE
function Global.StartParticleFxNonLoopedOnPedBone_2(effectName, ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ)
	return _in2(fn, _ts(effectName), ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ, _r)
end
